.logo {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 45px;
  text-align: left;
}

.body {
  background-image: url('../images/Bleck.png');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
}

.coming-soon {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 85px;
  text-transform: none;
  text-shadow: 1px 1px 6px #000;
}

.section-2 {
  margin-top: 25px;
}

.section-3 {
  margin-top: 50px;
  margin-bottom: 20px;
}

.form {
  margin-right: 0px;
  margin-left: 0px;
}

.form-2 {
  height: 355px;
  margin-top: 65px;
  padding-right: 650px;
  padding-left: 650px;
}

.section-4 {
  margin-top: 75px;
}

.section-5 {
  margin-top: 25px;
  padding-right: 425px;
  padding-left: 425px;
}

.success-message {
  height: 60px;
  margin-top: 65px;
  margin-bottom: 320px;
}

.field-label {
  color: #fff;
  font-size: 18px;
  text-shadow: 1px 1px 6px #000;
}

.field-label-2 {
  color: #fff;
  font-size: 18px;
  text-shadow: 1px 1px 6px #000;
}

.important-text {
  color: #000;
}

.important-text-2 {
  color: #000;
}

.text-block {
  color: #000;
  font-size: 16px;
}

.text-block-2 {
  color: #000;
  font-size: 16px;
}

.contact {
  color: #fff;
  font-size: 16px;
  text-shadow: 1px 1px 6px #000;
}

.field-label-3 {
  color: #fff;
  font-size: 18px;
  text-shadow: 1px 1px 6px #000;
}

.field-label-4 {
  color: #fff;
  font-size: 18px;
  text-shadow: 1px 1px 6px #000;
}

.column {
  font-size: 18px;
}

.submit-button {
  margin-top: 25px;
  box-shadow: 0 0 6px 0 #000;
}

@media (max-width: 991px) {
  .logo {
    padding-right: 10px;
    padding-left: 10px;
  }
  .coming-soon {
    font-size: 65px;
  }
  .form-2 {
    padding-right: 150px;
    padding-left: 150px;
  }
  .section-5 {
    padding-right: 25px;
    padding-left: 25px;
  }
  .success-message {
    margin-bottom: 320px;
  }
}

@media (max-width: 767px) {
  .section-5 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact {
    margin-bottom: 10px;
  }
}

@media (max-width: 479px) {
  .coming-soon {
    margin-top: 30px;
    font-size: 40px;
  }
  .form-2 {
    margin-top: 35px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .section-4 {
    margin-top: 50px;
  }
  .section-6 {
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .text-block-3 {
    color: #fff;
    font-size: 50px;
    text-shadow: 1px 1px 6px #000;
  }
  .image {
    margin-top: 25px;
  }
  .column-2 {
    text-align: right;
  }
  .image-2 {
    display: block;
  }
  .text-block-4 {
    margin-bottom: 0px;
    padding-bottom: 32px;
  }
}